.mainNewsBackground {
  background: linear-gradient(
    180deg,
    rgba(0, 5, 31, 0) 0%,
    rgba(0, 5, 31, 0.77) 30.73%,
    #00051f 100%
  );
}
.backIcon {
  background-image: url("../../Style/icon/linear/arrow-left.svg");
}
.iconBackground {
  background-repeat: no-repeat;
  background-position: center left 5px;
}
